[opensuse-doc] Re: [Bug 371354] New: Support DataBase on using YAST Repair Module is NOT valid with 10. 3 GM DVD or CD1?

Show replies by date

4800
days inactive
4800
days old

doc@lists.opensuse.org

Manage subscription

1 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • Karl Eichwalder